---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T10:20:01Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://280649af-e22c-4f8c-8292-1c507caf3026"
documentDescribes:
- "SPDXRef-Project-Unmanaged-jakartaee-renames-5cd06afce0658ecf1d95c221db7ab1d60bc9b15d"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-jakartaee-renames-5cd06afce0658ecf1d95c221db7ab1d60bc9b15d"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jakartaee-renames"
  summary: "NONE"
  versionInfo: "5cd06afce0658ecf1d95c221db7ab1d60bc9b15d"
